## xprintidle 0.1

=== Makefile ===
# Change X11_BASE to suit your system.
X11_BASE=/usr/X11R6

CFLAGS=-O2
CPPFLAGS=-I$(X11_BASE)/include
LDFLAGS=-L$(X11_BASE)/lib -lX11 -lXss

xprintidle	: xprintidle.c

install	: xprintidle
	@echo You have to install this program manually.
	@echo Just copy '"xprintidle"' wherever you want it.
