## xprintidle 0.2

=== debian/changelog ===
xprintidle (0.2-9) unstable; urgency=low

  * Orphaned.

 -- Milan Zamazal <pdm@debian.org>  Sat, 30 Nov 2013 21:03:33 +0100

xprintidle (0.2-8) unstable; urgency=low

  * Run autoreconf with `-fi'; closes: #725513, #725565.
  * Don't run (indirectly) configure in `clean' target.
  * Thanks to Hideki Yamane <henrich@debian.org> for these fixes.

 -- Milan Zamazal <pdm@debian.org>  Sat, 19 Oct 2013 22:55:43 +0200

xprintidle (0.2-7) unstable; urgency=low

  * Fix of FTBFS error; closes: #713448.

 -- Milan Zamazal <pdm@debian.org>  Sat, 29 Jun 2013 17:54:52 +0200

xprintidle (0.2-6) experimental; urgency=low

  * Upload to experimental because wheezy is frozen.
  * Initialize XScreenSaverInfo properly.
  * Standards 3.9.3 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 19 Nov 2012 22:45:05 +0100

xprintidle (0.2-5) unstable; urgency=low

  * Revert configure changes on cleanup in order to make dpkg 1.16.1
    happy; closes: #652209.
  * build-arch and build-indep targets added to debian/rules.
  * Standards 3.9.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 02 Jan 2012 11:19:42 +0100

xprintidle (0.2-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Separate upstream patches to debian/patches/.
  * Mistakenly included _darcs subdirectory removed.
  * Homepage field added.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 11:00:23 +0100

xprintidle (0.2-3) unstable; urgency=low

  * Link against libXext; closes: #556721.
  * Standards 3.8.3 (no real change).
  * Updated to debhelper 7.

 -- Milan Zamazal <pdm@debian.org>  Mon, 23 Nov 2009 13:10:24 +0100

xprintidle (0.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Milan Zamazal <pdm@debian.org>  Sat, 07 Mar 2009 14:30:37 +0100

xprintidle (0.2-1) experimental; urgency=low

  * New upstream version; closes: #502226.
  * Uploaded to experimental because lenny is frozen.
  * DEB_BUILD_OPTIONS updated to comply with new policy.
  * Don't ignore `make clean' failure in debian/rules.
  * Call `make distclean' instead of just `make clean' in debian/rules.
  * Standards 3.8.0.

 -- Milan Zamazal <pdm@debian.org>  Thu, 16 Oct 2008 13:54:54 +0200

xprintidle (0.1-1) unstable; urgency=low

  * Initial release; closes: #372883.

 -- Milan Zamazal <pdm@debian.org>  Mon, 12 Jun 2006 18:25:29 +0200
