=== debian/control ===
Source: xprintidle
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), libx11-dev, libxss-dev, x11proto-scrnsaver-dev, automake
Standards-Version: 3.9.3
Homepage: http://www.dtek.chalmers.se/~henoch/text/xprintidle.html

Package: xprintidle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small utility that prints user's idle time in X
 xprintidle is a utility that queries the X server for the user's idle
 time and prints it to stdout (in milliseconds).
