## xprintidle 0.2.3

=== debian/changelog ===
xprintidle (0.2.3-3~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 10 Sep 2020 08:22:51 -0400

xprintidle (0.2.3-3) unstable; urgency=medium

  * Added required pkg-config as build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Aug 2020 23:49:25 +0200

xprintidle (0.2.3-2) unstable; urgency=medium

  * Added missing meson as build-dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Aug 2020 20:58:50 +0200

xprintidle (0.2.3-1) unstable; urgency=medium

  * Add gbp.conf to enforce pristine-tar.
  * Switch to new upstream source,
    https://github.com/g0hl1n/xprintidle/.
  * New upstream version 0.2.3
    - Adjusted d/docs for new README.md name.
    - Removed all debian patches, either obsolete or applied.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Aug 2020 15:51:24 +0200

xprintidle (0.2-12) unstable; urgency=medium

  * Added patch to conditionally disable workaround for broken X.org
    server (LP: #1669371).
  * Converted d/copyright to machine readable format.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Aug 2020 11:05:55 +0200

xprintidle (0.2-11) unstable; urgency=medium

  * Add patch headers to all patches.
  * Update Vcs URLs to new Salsa location.
  * Moved to debhelper compat level 12.
  * Updated Standards-Version from 3.9.6 to 4.5.0.
  * Dropped useless trailing blank line from changelog (thank you, lintian).
  * Restructured patches to add classification.
  * Drop explicit use of dh-autoreconf, handled by debhelper.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Aug 2020 17:48:23 +0200

xprintidle (0.2-10) unstable; urgency=low

  * Adopt package.
  * Switch to debhelper 9.
  * Change Standards-Version from 3.9.3 to 3.9.6.
  * Remove Homepage control field, as the upstream project is missing.
    (Closes: #764104)
  * Rewrite the build rules to use dh.  Added new x11-autoconf.patch
    to get this working.
  * Place package under collab-maint and add vcs fields in control file.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Jan 2016 20:53:46 +0100
