=== debian/control ===
Source: xprintidle
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends:
 debhelper (>= 12),
 meson,
 pkg-config,
 libx11-dev,
 libxss-dev,
 x11proto-scrnsaver-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/xprintidle.git
Vcs-Git: https://salsa.debian.org/debian/xprintidle.git
Homepage: https://github.com/g0hl1n/xprintidle/

Package: xprintidle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small utility that prints user's idle time in X
 xprintidle is a utility that queries the X server for the user's idle
 time and prints it to stdout (in milliseconds).
