## xprintidle 0.2.4

=== debian/changelog ===
xprintidle (0.2.4-2) unstable; urgency=medium

  * Updated d/watch to handle new github link structure.
  * Updated Standards-Version from 4.5.0 to 4.6.0.
  * Document in d/control no root access is needed during build.
  * Switched debhelper level from 12 to 13.
  * Corrected browser vcs field in d/control.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Oct 2021 07:18:10 +0200

xprintidle (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Drop debian manual page as upstream now have one.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Nov 2020 22:26:41 +0100
