=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/xprintidle-$1.tar.gz/" \
  https://github.com/g0hl1n/xprintidle/releases .*/archive/refs/tags/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
