## xprintidle 0.2.5

=== debian/changelog ===
xprintidle (0.2.5-2) unstable; urgency=medium

  * Added simple autopkgtest script to validate xprintidle is working.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2023 18:51:11 +0100

xprintidle (0.2.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Petter Reinholdtsen ]
  * New upstream version 0.2.5.
  * Corrected d/watch to work with current github.
  * Updated Standards-Version from 4.6.1 to 4.6.2.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2023 07:21:05 +0100
