=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libx11-dev,
  libxss-dev,
  x11proto-scrnsaver-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/xprintidle
 Vcs-Git: https://salsa.debian.org/debian/xprintidle.git
 Homepage: https://github.com/g0hl1n/xprintidle/
