## xprintidle 0.3.0

=== debian/changelog ===
xprintidle (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 13 Aug 2024 00:21:31 +0200

xprintidle (0.2.5-3) unstable; urgency=medium

  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Updated Standards-Version from 4.6.2 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Apr 2024 00:02:11 +0200
