=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- pkg-config,
+ pkgconf,
  libx11-dev,
  libxss-dev,
  x11proto-scrnsaver-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/xprintidle
 Vcs-Git: https://salsa.debian.org/debian/xprintidle.git
 Homepage: https://github.com/g0hl1n/xprintidle/
