=== debian/tests/control ===
Tests: test-xvfb-idle
Depends: @, xauth, xvfb
